Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.emf.ecp.diffmerge.swt
Interface MessageKeys

    public interface MessageKeys

Keys for translated strings.

Author:
  Eugen Neufeld

Field Summary
`static String` | `DiffDialog_Confirm`
`static String` | `DiffDialog_DiffConfirmed`
`static String` | `DiffDialog_DifferenceGroup`
`static String` | `DiffDialog_leftObject`
`static String` | `DiffDialog_Next`
`static String` | `DiffDialog_Previous`
`static String` | `DiffDialog_replaceWithLeft`
`static String` | `DiffDialog_replaceWithRight`
`static String` | `DiffDialog_rightObject`
`static String` | `DiffDialog_targetObject`
`static String` | `DiffDialog_title`

Field Detail

### DiffDialog_Confirm

    static final String DiffDialog_Confirm

See Also:
  Constant Field Values

### DiffDialog_DiffConfirmed

    static final String DiffDialog_DiffConfirmed

See Also:
  Constant Field Values

### DiffDialog_DifferenceGroup

    static final String DiffDialog_DifferenceGroup

See Also:
  Constant Field Values

### DiffDialog_leftObject

    static final String DiffDialog_leftObject

See Also:
  Constant Field Values

### DiffDialog_targetObject

    static final String DiffDialog_targetObject

See Also:
  Constant Field Values

### DiffDialog_Next

    static final String DiffDialog_Next

See Also:
  Constant Field Values

### DiffDialog_Previous

    static final String DiffDialog_Previous

See Also:
  Constant Field Values

### DiffDialog_replaceWithLeft

    static final String DiffDialog_replaceWithLeft

See Also:
  Constant Field Values

### DiffDialog_replaceWithRight

    static final String DiffDialog_replaceWithRight

See Also:
  Constant Field Values

### DiffDialog_rightObject

    static final String DiffDialog_rightObject

See Also:
  Constant Field Values

### DiffDialog_title

    static final String DiffDialog_title

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015. All Rights Reserved.